body {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  padding: 0 0 0 0;
  background-color: rgb(238,238,238);
  text-align: center;
}
.bodybox {
  margin: 6px auto;
  width: 750px;
  padding-left: 45px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-width: 1px;
  border-color: rgb(204,204,204);
  border-style: solid;
  background-image: url("../images/side.png");
  background-repeat: repeat-y;
  background-color: white;
  text-align: center;
}
.head {
  margin: 6px auto;
  text-align: left;
  padding-bottom: 20px;
}  
.main {
  margin: 0px auto;
  text-align: left;
}
.menubar {
  border-width: 1px 0px;
/*
  border-color: rgb(159,177,188);
*/
  border-color: rgb(92,142,148);
  border-style: solid;
  padding: 15px 0px;
  text-align: left;
}
.menu {
}
.leftmostmenuitem {
  padding-top: 2px;
  padding-left: 2px;
  padding-right: 16px;
  padding-bottom: 2px;
  display:inline;
  font-size: 16px;
  font-weight: bold;
}
.menuitem {
  padding: 2px 16px;
  display:inline;
  font-size: 16px;
  font-weight: bold;
}
.leftmostmenuitemSelected {
  padding-top: 2px;
  padding-left: 2px;
  padding-right: 16px;
  padding-bottom: 2px;
  color: black;
  display:inline;
  font-size: 16px;
  font-weight: bold;
}
.menuitemSelected {
  padding: 2px 16px;
  color: black;
  display:inline;
  font-size: 16px;
  font-weight: bold;
}
.menulink {
/*  color: rgb(92,142,148); */
  color: rgb(112,132,145);
  text-decoration: none;
}
.menulink:visited {
  color: rgb(112,132,145);
  text-decoration: none;
}
.menulink:hover {
  color: black;
}
.menulinkparent {
  color: black;
  text-decoration: none;
}
.menulinkparent:visited {
  color: black;
  text-decoration: none;
}
.menulinkparent:hover {
  color: black;
}
.content {
  font-size: 13px;
  padding: 10px 0;
}
.copyright {
  margin-top: 10px;
  padding-top: 10px;
  border-width: 1px 0px 0px;
/*
  border-color: rgb(159, 177,188);
*/
  border-color: rgb(92,142,148);
  border-style: solid;
  font-size: 10px;
  color: rgb(153,153,153);
  text-align: center;
}
.rightfloat {
  margin-left: 20px;
  float: right;
}
.sidebar {
  font-size: 16px;
  font-weight: bold;
  border-color: rgb(92,142,148);
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  padding-left: 0px;
  padding-top: 10px;
  padding-right: 20px;
  margin-right: 20px;
}  
.sidebaro {
  font-size: 13px;
}
.sidebar1 {
  padding-top: 30px;
}
.sidebar1:first-child {
	padding-top: 0px;
	margin-top: 0px;
}
.sidebar2 {
  font-size: 13px;
  margin-left: 10px;
} 
.contentwithsidebar {
  font-size: 13px;
  padding: 10px 0px 10px 20px;
}
h1 {
  margin-top: 30px;
  font-size: 16px;
}
h1:first-child {
	padding-top: 0px;
	margin-top: 0px;
}
.publink {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.publink:visited {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.publink:hover {
  color: black;
}
.footerlink {
  color: rgb(153,153,153); 
  text-decoration: none;
}
.footerlink:visited {
  color: rgb(153,153,153); 
  text-decoration: none;
}
.footerlink:hover {
  color: black;
}

.faq-question {
	margin-top: 3pt;
	font-style: italic;
	font-weight: bold;
}
	
.rfidcoder { 
	float: right; 
	border: 1px solid rgb(92,142,148); 
	width: 175px; 
	margin-top:-40px; 
	margin-left: 3px;
	padding:6px; 
	text-align:right;
	display:none;
}

.rfidcoder strong {
	color: #d06020;
}


.txe-encoded {
	border: solid black 1px;
	width: 600px;
}

.txe-encoded-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}

.txe-encoded-bitcount {
	color: #000080;
	float: right;
}

.txe-encoded-data {
	padding: 6px;
	font-family:  Courier New, Courier, Arial;
	
}

.txe-encoded-error {
	padding: 6px;
	font-style: italic;
}

.txe-arrow {
	text-center: left;
	width: inherit;

}

.txe-left-of-arrow {
	width: 275px;
}

.txe-arrow-icon {
	vertical-align: middle;
}

.txe-encode-time {
	vertical-align: middle;
}

.txe-input {
	border: solid black 1px;
}

.txe-input-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}

.txe-errorLabel {
	color: red;
}

.txe-dataValueLabel {
	padding: 3px 6px;
	font-weight: bold;
}

.txe-dataElementError {
	color: red;
	font-size: 8pt;
	width: 200px;
}

.txe-dataValueError {
	background-color: #ffc0c0;
}



#encoderWaitMessage {
	margin-top: 1em;
}

#beforeUserMemoryEncoder {
	margin-bottom: 0px;
}

.txe-poweredby {
	position: absolute;
	top: 22px;
	font-size: 8pt;
	font-style: italic;
}

.txe-poweredbylink {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.txe-poweredbylink:visited {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.txe-poweredbylink:hover {
  color: black;
}

.txe-buttons {
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 8pt;
	text-align: right;
}

.txe-button {
	font-size: 8pt;
	margin: 0px 3px;
}




.txd-input {
	border: solid black 1px;
	/*width: 600px;*/
}

.txd-input-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}

.txd-input-data {
	padding: 6px;
	font-family:  Courier New, Courier, Arial;
	width: 580px;
	
}



.txd-arrow {
	text-center: left;
	width: inherit;

}

.txd-arrow-icon {
	vertical-align: middle;
}

.txd-decode-time {
	vertical-align: middle;
}

.txd-output {
	border: solid black 1px;
}

.txd-output-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}

.txd-output-error {
	padding: 6px;
	font-style: italic;
}

.txd-output-data-element-name {
	padding: 3px 6px;
	font-weight: bold;
}

.txd-output-data-element-value {
	padding: 3px 6px;
	font-family:  Courier New, Courier, Arial;
}


#decoderWaitMessage {
	margin-top: 1em;
}

#beforeUserMemoryDecoder {
	margin-bottom: 0px;
}

.txd-poweredby {
	position: absolute;
	top: 22px;
	font-size: 8pt;
	font-style: italic;
}

.txd-poweredbylink {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.txd-poweredbylink:visited {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.txd-poweredbylink:hover {
  color: black;
}

.txd-buttons {
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 8pt;
	text-align: right;
}

.txd-button {
	font-size: 8pt;
	margin: 0px 3px;
}


/** EPC */

#epcWaitMessage {
	margin-top: 1em;
}

#beforeEPCTranscoder {
	margin-bottom: 0px;
}

.epc-poweredby {
	position: absolute;
	top: 22px;
	font-size: 8pt;
	font-style: italic;
}

.epc-poweredbylink {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.epc-poweredbylink:visited {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.epc-poweredbylink:hover {
  color: black;
}

.epc-buttons {
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 8pt;
	text-align: right;
}

.epc-button {
	font-size: 8pt;
	margin: 0px 3px;
}

.epc-primary {
	border: solid black 1px;
	/*width: 600px;*/
}

.epc-primary-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}

.epc-primary-title-disabled {
	color: white;
	background-color: #808080;
	font-weight: bold;
	padding: 3px 6px;
}

.epc-primary-title-explanation {
	font-weight: normal;
	padding-left: 1em;
}

.epc-primary-data {
	padding: 3px 6px;
	font-family:  Courier New, Courier, Arial;
	width: 580px;
}

.epc-primary-error {
	padding: 0px 6px;
	font-style: italic;
	color: red;
}

.epc-primary-info {
	padding: 0px 6px;
	font-style: italic;
	color: #808080;
}

.epc-key {
	padding: 3px 6px;
}

.epc-key-type {
	font-size: 9pt;
	margin-top: 3px;
}

.epc-key-break-hide {
	display: none;
}

.epc-secondary {
	border: solid black 1px;
	width: 380px;
	text-align: left;
}

.epc-secondary-td {
    vertical-align: bottom;
    text-align: center;
}

.epc-secondary-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	font-size: 8pt;
	padding: 2px 6px;
}

.epc-secondary-title-disabled {
	color: white;
	background-color: #808080;
	font-weight: bold;
	font-size: 8pt;
	padding: 2px 6px;
}

.epc-secondary-body {
	padding: 3px 6px;
	font-size: 8pt;
}

.epc-filter-list {
	font-size: 8pt;
}


.epc-arrow {
	text-center: left;
	width: inherit;

}

.epc-arrow-icon {
	vertical-align: middle;
}

.div-hide {
	visibility: hidden;
}

.epc-gcp-source {
	color: blue;
	font-style: italic;
	font-size: 8pt;
}

.tid-input {
	border: solid black 1px;
	/*width: 600px;*/
}

.tid-input-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}

.tid-input-data {
	padding: 6px;
	font-family:  Courier New, Courier, Arial;
	width: 580px;
	
}



.tid-arrow {
	text-center: left;
	width: inherit;

}

.tid-arrow-icon {
	vertical-align: middle;
}

.tid-decode-time {
	vertical-align: middle;
}

.tid-output {
	border: solid black 1px;
}

.tid-output-title {
	color: white;
	background-color: #000080;
	font-weight: bold;
	padding: 3px 6px;
}


.tid-secondary {
	margin: 3px 3px 6px 3px;
	border: solid black 1px;
}

.tid-secondary-contents {
	padding: 3px;
}

.tid-secondary-title {
	background-color: #606080;
	color: white;
	padding: 3px;
}

.tid-tertiary {
	margin-left: 3px;
	border-left: solid #cccccc 12px;
	padding: 3px 3px 3px 6px;
}

.tid-tertiary-hidden {
	margin-left: 3px;
	border-left: solid #cccccc 12px;
	padding: 3px 3px 3px 6px;
	display: none;
}

.tid-table-name-col {
	padding: 3px;
    border-top: solid #404040 1px;
}

.tid-table-value-col {
	padding: 3px;
	border-top: solid #404040 1px;
}
/*
.tid-table-row:first-child .tid-table-name-col {
	border-top: none;
}
.tid-table-row:first-child .tid-table-value-col {
	border-top: none;
}
*/

.tid-table-heading-col {
	text-align: center;
	color: white;
	background-color: #606080;
}

.tid-table-postheading {
	border-top: none;
}

.tid-error {
	color: red;
	font-style: italic;
	padding: 0px 6px;
}

#tidWaitMessage {
	margin-top: 1em;
}

#beforeTIDDecoder {
	margin-bottom: 0px;
}

.tid-poweredby {
	position: absolute;
	top: 22px;
	font-size: 8pt;
	font-style: italic;
}

.tid-poweredbylink {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.tid-poweredbylink:visited {
  color: rgb(92,142,148); 
  text-decoration: none;
}
.tid-poweredbylink:hover {
  color: black;
}

.tid-buttons {
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 8pt;
	text-align: right;
}

.tid-button {
	font-size: 8pt;
	margin: 0px 3px;
}

/**
 * The reference theme can be used to determine when this style sheet has
 * loaded.  Create a hidden div element with absolute position, assign the style
 * name below, and attach it to the DOM.  Use a timer to detect when the
 * element's height and width are set to 5px.
 */

.gwt-Reference-standard {
  height: 5px;
  width: 5px;
  zoom: 1;
}

.gwt-Button {
  margin: 0;
  padding: 3px 5px;
  text-decoration: none;
  font-size: small;
  cursor: pointer;
  cursor: hand;
  background: url("../tagxlate/gwt/standard/images/hborder.png") repeat-x 0px -27px;
  border: 1px outset #ccc;
}
.gwt-Button:active {
  border: 1px inset #ccc;
}
.gwt-Button:hover {
  border-color: #9cf #69e #69e #7af;
}
.gwt-Button[disabled] {
  cursor: default;
  color: #888;
}
.gwt-Button[disabled]:hover {
  border: 1px outset #ccc;
}

.gwt-CheckBox {
}
.gwt-CheckBox-disabled {
  color: #888;
}

.gwt-DecoratorPanel {
}
.gwt-DecoratorPanel .topCenter,
.gwt-DecoratorPanel .bottomCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) repeat-x;
}
.gwt-DecoratorPanel .middleLeft,
.gwt-DecoratorPanel .middleRight {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y;
}
.gwt-DecoratorPanel .topLeftInner,
.gwt-DecoratorPanel .topRightInner,
.gwt-DecoratorPanel .bottomLeftInner,
.gwt-DecoratorPanel .bottomRightInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratorPanel .topLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px 0px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px 0px;
}
.gwt-DecoratorPanel .topRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px 0px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px 0px;
}
.gwt-DecoratorPanel .bottomLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -5px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -5px;
}
.gwt-DecoratorPanel .bottomRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -5px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -5px;
}
* html .gwt-DecoratorPanel .topLeftInner,
* html .gwt-DecoratorPanel .topRightInner,
* html .gwt-DecoratorPanel .bottomLeftInner,
* html .gwt-DecoratorPanel .bottomRightInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}

.gwt-DialogBox .Caption {
  background: #e3e8f3 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -2003px;
  padding: 4px 4px 4px 8px;
  cursor: default;
  border-bottom: 1px solid #bbbbbb;
  border-top: 5px solid #d0e4f6;
}
.gwt-DialogBox .dialogContent {
}
.gwt-DialogBox .dialogMiddleCenter {
  padding: 3px;
  background: white;
}
.gwt-DialogBox .dialogBottomCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -4px;
  -background: url(../tagxlate/gwt/standard/images/hborder_ie6.png) repeat-x 0px -4px;
}
.gwt-DialogBox .dialogMiddleLeft {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y;
}
.gwt-DialogBox .dialogMiddleRight {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y -4px 0px;
  -background: url(../tagxlate/gwt/standard/images/vborder_ie6.png) repeat-y -4px 0px;
}
.gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  zoom: 1;
}
.gwt-DialogBox .dialogTopRightInner {
  width: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogBottomRightInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogTopLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -13px 0px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -13px 0px;
}
.gwt-DialogBox .dialogTopRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -18px 0px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -18px 0px;
}
.gwt-DialogBox .dialogBottomLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -15px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -15px;
}
.gwt-DialogBox .dialogBottomRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -15px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -15px;
}
* html .gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  overflow: hidden;
}
* html .gwt-DialogBox .dialogTopRightInner {
  width: 8px;
  overflow: hidden;
}
* html .gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}
* html .gwt-DialogBox .dialogBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

.gwt-DisclosurePanel {
}
.gwt-DisclosurePanel-open {
}
.gwt-DisclosurePanel-closed {
}
.gwt-DisclosurePanel .header,
.gwt-DisclosurePanel .header a,
.gwt-DisclosurePanel .header td {
  text-decoration: none;  
  color: black; 
  cursor: pointer;
  cursor: hand;
  font-weight: bold;   /* TagXlate */
}
.gwt-DisclosurePanel .content {
  border-left: 3px solid #e8eef7;
  padding: 4px 0px 4px 8px;
  margin-left: 6px;
}

.gwt-FileUpload {
}

.gwt-Frame {
  border-top: 2px solid #666;
  border-left: 2px solid #666;
  border-right: 2px solid #bbb;
  border-bottom: 2px solid #bbb;
}

.gwt-HorizontalSplitPanel {
}
.gwt-HorizontalSplitPanel .hsplitter {
  cursor: move;
  border: 0px; 
  background: #91c0ef url(../tagxlate/gwt/standard/images/vborder.png) repeat-y;
}
.gwt-VerticalSplitPanel {
}
.gwt-VerticalSplitPanel .vsplitter {
  cursor: move;
  border: 0px; 
  background: #91c0ef url(../tagxlate/gwt/standard/images/hborder.png) repeat-x;
}

.gwt-HTML {
}

.gwt-Hyperlink {
}

.gwt-Image {
}

.gwt-Label {
}

.gwt-ListBox {
}

.gwt-MenuBar {
  cursor: default;
}
.gwt-MenuBar .gwt-MenuItem {
  cursor: default;
}
.gwt-MenuBar .gwt-MenuItem-selected {
  background: #E0EDFE;
}
.gwt-MenuBar-horizontal {
  background: #e3e8f3 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -2003px;
  border: 1px solid #BBBBBB;
}
.gwt-MenuBar-horizontal .gwt-MenuItem {
  padding: 0px 10px;
  vertical-align: bottom;
  color: #666666;
  font-weight: bold;
}
.gwt-MenuBar-horizontal .gwt-MenuItemSeparator {
  width: 1px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  border-left: 1px solid #888888;
  background: white;
}
.gwt-MenuBar-horizontal .gwt-MenuItemSeparator .menuSeparatorInner {
  width: 1px;
  height: 1px;
  background: white; 
}
.gwt-MenuBar-vertical {
  margin-top: 0px;
  margin-left: 0px;
  background: white;
}
.gwt-MenuBar-vertical table {
  border-collapse: collapse;
}
.gwt-MenuBar-vertical .gwt-MenuItem {
  padding: 4px 14px 4px 1px;
}
.gwt-MenuBar-vertical .gwt-MenuItemSeparator {
  padding: 2px 0px;
}
.gwt-MenuBar-vertical .gwt-MenuItemSeparator .menuSeparatorInner {
  height: 1px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #777777;
  background: #ddddee;
  overflow: hidden;
}
.gwt-MenuBar-vertical .subMenuIcon {
  padding-right: 4px;
}
.gwt-MenuBar-vertical .subMenuIcon-selected {
  background: #E0EDFE;
}
.gwt-MenuBarPopup {
  margin: 0px 0px 0px 3px;
}
.gwt-MenuBarPopup .menuPopupTopCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) 0px -12px repeat-x;
}
.gwt-MenuBarPopup .menuPopupBottomCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) 0px -13px repeat-x;
  -background: url(../tagxlate/gwt/standard/images/hborder_ie6.png) 0px -13px repeat-x;
}
.gwt-MenuBarPopup .menuPopupMiddleLeft {
  background: url(../tagxlate/gwt/standard/images/vborder.png) -12px 0px repeat-y;
  -background: url(../tagxlate/gwt/standard/images/vborder_ie6.png) -12px 0px repeat-y;
}
.gwt-MenuBarPopup .menuPopupMiddleRight {
  background: url(../tagxlate/gwt/standard/images/vborder.png) -13px 0px repeat-y;
  -background: url(../tagxlate/gwt/standard/images/vborder_ie6.png) -13px 0px repeat-y;
}
.gwt-MenuBarPopup .menuPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupTopLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -36px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -36px;
}
.gwt-MenuBarPopup .menuPopupTopRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -36px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -36px;
}
.gwt-MenuBarPopup .menuPopupBottomLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -41px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -41px;
}
.gwt-MenuBarPopup .menuPopupBottomRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -41px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -41px;
}
* html .gwt-MenuBarPopup .menuPopupTopLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-MenuBarPopup .menuPopupTopRightInner {
  width: 8px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-MenuBarPopup .menuPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}
* html .gwt-MenuBarPopup .menuPopupBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

.gwt-PasswordTextBox {
  padding: 2px;
}
.gwt-PasswordTextBox-readonly {
  color: #888;
}

.gwt-PopupPanel {
  border: 3px solid #C3D9FF;
  padding: 3px;
  background: white;
}

.gwt-DecoratedPopupPanel .popupContent {
}
.gwt-DecoratedPopupPanel .popupMiddleCenter {
  padding: 3px;
  background: #d0e4f6;
}
.gwt-DecoratedPopupPanel .popupTopCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) repeat-x;
}
.gwt-DecoratedPopupPanel .popupBottomCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -4px;
  -background: url(../tagxlate/gwt/standard/images/hborder_ie6.png) repeat-x 0px -4px;
}
.gwt-DecoratedPopupPanel .popupMiddleLeft {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y;
}
.gwt-DecoratedPopupPanel .popupMiddleRight {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y -4px 0px;
  -background: url(../tagxlate/gwt/standard/images/vborder_ie6.png) repeat-y -4px 0px;
}
.gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupTopLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -10px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -10px;
}
.gwt-DecoratedPopupPanel .popupTopRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -10px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -10px;
}
.gwt-DecoratedPopupPanel .popupBottomLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -15px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -15px;
}
.gwt-DecoratedPopupPanel .popupBottomRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -15px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -15px;
}
* html .gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 8px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}
* html .gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

.gwt-PopupPanelGlass {
  background-color: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.gwt-PushButton-up,
.gwt-PushButton-up-hovering,
.gwt-PushButton-up-disabled,
.gwt-PushButton-down,
.gwt-PushButton-down-hovering,
.gwt-PushButton-down-disabled {
  margin: 0;
  text-decoration: none;
  background: url("../tagxlate/gwt/standard/images/hborder.png") repeat-x 0px -27px;
}
.gwt-PushButton-up,
.gwt-PushButton-up-hovering,
.gwt-PushButton-up-disabled {
  padding: 3px 5px 3px 5px;
}
.gwt-PushButton-up {
  border: 1px outset #ccc;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-up-hovering {
  border: 1px outset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-up-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: .5;
  filter: alpha(opacity=40);
  zoom: 1;
}
.gwt-PushButton-down,
.gwt-PushButton-down-hovering,
.gwt-PushButton-down-disabled {
  padding: 4px 4px 2px 6px;
}
.gwt-PushButton-down {
  border: 1px inset #666;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-down-hovering {
  border: 1px inset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-down-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: 0.5;
  filter: alpha(opacity=40);
  zoom: 1;
}

.gwt-RadioButton {
}
.gwt-RadioButton-disabled {
  color: #888;
}

.gwt-RichTextArea {
}
.hasRichTextToolbar {
  border: 0px;
}
.gwt-RichTextToolbar {
  background: #e3e8f3 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -2003px;
  border-bottom: 1px solid #BBBBBB;
  padding: 3px;
  margin: 0px;
}
.gwt-RichTextToolbar .gwt-PushButton-up {
  padding: 0px 1px 0px 0px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-width: 1px; 
}
.gwt-RichTextToolbar .gwt-PushButton-up-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 1px 0px 0px;
  border-width: 1px; 
}
.gwt-RichTextToolbar .gwt-PushButton-down {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px; 
}
.gwt-RichTextToolbar .gwt-PushButton-down-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px; 
}
.gwt-RichTextToolbar .gwt-ToggleButton-up {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 1px 0px 0px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-up-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 1px 0px 0px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-down {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-down-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px;
}

.gwt-StackPanel {
  border-bottom: 1px solid #bbbbbb;
}
.gwt-StackPanel .gwt-StackPanelItem {
  cursor: pointer;
  cursor: hand;
  font-weight: bold;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: #d3def6 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -989px;
}
.gwt-StackPanel .gwt-StackPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: white;
  padding: 2px 2px 10px 5px;
}

.gwt-DecoratedStackPanel {
  border-bottom: 1px solid #bbbbbb;
}
.gwt-DecoratedStackPanel .gwt-StackPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: white;
  padding: 2px 2px 10px 5px;
}
.gwt-DecoratedStackPanel .gwt-StackPanelItem {
  cursor: pointer;
  cursor: hand;
}
.gwt-DecoratedStackPanel .stackItemTopLeft,
.gwt-DecoratedStackPanel .stackItemTopRight {
  height: 6px;
  width: 6px;
  zoom: 1;
}
.gwt-DecoratedStackPanel .stackItemTopLeft {
  border-left: 1px solid #bbbbbb;
  background: #d3def6 url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -49px;
  -background: #d3def6 url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -49px;
}
.gwt-DecoratedStackPanel .stackItemTopRight {
  border-right: 1px solid #bbbbbb;
  background: #d3def6 url(../tagxlate/gwt/standard/images/corner.png) no-repeat -6px -49px;
  -background: #d3def6 url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -6px -49px;
}
.gwt-DecoratedStackPanel .stackItemTopLeftInner,
.gwt-DecoratedStackPanel .stackItemTopRightInner {
  width: 1px;
  height: 1px;
}
* html .gwt-DecoratedStackPanel .stackItemTopLeftInner,
* html .gwt-DecoratedStackPanel .stackItemTopRightInner {
  width: 6px;
  height: 6px;
  overflow: hidden;
}
.gwt-DecoratedStackPanel .stackItemTopCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) 0px -21px repeat-x;
}
.gwt-DecoratedStackPanel .stackItemMiddleLeft {
  background: #d3def6 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -989px;
  border-left: 1px solid #bbbbbb;
}
.gwt-DecoratedStackPanel .stackItemMiddleLeftInner,
.gwt-DecoratedStackPanel .stackItemMiddleRightInner {
  width: 1px;
  height: 1px;
}
.gwt-DecoratedStackPanel .stackItemMiddleRight {
  background: #d3def6 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -989px;
  border-right: 1px solid #bbbbbb;
}
.gwt-DecoratedStackPanel .stackItemMiddleCenter {
  font-weight: bold;
  font-size: 1.3em;
  background: #d3def6 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -989px;
}
.gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopRight,
.gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopLeft {
  border: 0px;
  background-color: white;
}
.gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopLeft,
.gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopRight {
  background-color: white;
}

.gwt-SuggestBox {
  padding: 2px;
}
.gwt-SuggestBoxPopup {
  margin-left: 3px;
}
.gwt-SuggestBoxPopup .item {
  padding: 2px 6px;
  color: #424242;
  cursor: default;
}
.gwt-SuggestBoxPopup .item-selected {
  background: #b7d6f6;
}
.gwt-SuggestBoxPopup .suggestPopupContent {
  background: white;
}
.gwt-SuggestBoxPopup .suggestPopupTopCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) repeat-x;
}
.gwt-SuggestBoxPopup .suggestPopupBottomCenter {
  background: url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -4px;
  -background: url(../tagxlate/gwt/standard/images/hborder_ie6.png) repeat-x 0px -4px;
}
.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y;
}
.gwt-SuggestBoxPopup .suggestPopupMiddleRight {
  background: url(../tagxlate/gwt/standard/images/vborder.png) repeat-y -4px 0px;
  -background: url(../tagxlate/gwt/standard/images/vborder_ie6.png) repeat-y -4px 0px;
}
.gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;  
}
.gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupTopLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -23px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -23px;
}
.gwt-SuggestBoxPopup .suggestPopupTopRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -23px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -23px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -28px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -28px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -5px -28px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -5px -28px;
}
* html .gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 8px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}
* html .gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

.gwt-TabBar {
}
.gwt-TabBar .gwt-TabBarFirst {
  width: 5px;  
}
.gwt-TabBar .gwt-TabBarRest {
}
.gwt-TabBar .gwt-TabBarItem {
  margin-left: 6px;
  padding: 3px 6px 3px 6px;
  cursor: pointer;
  cursor: hand;
  color: black;
  font-weight: bold;
  text-align: center;
  background: #d0e4f6;
}
.gwt-TabBar .gwt-TabBarItem-selected {
  cursor: default;
  background: #92c1f0;
} 
.gwt-TabBar .gwt-TabBarItem-disabled {
  cursor: default;
  color: #999999;
}
.gwt-TabPanel {
}
.gwt-TabPanelBottom {
  border-color: #92c1f0;
  border-style: solid;
  border-width: 3px 2px 2px;
  overflow: hidden;
  padding: 6px;
}

.gwt-DecoratedTabBar {
}
.gwt-DecoratedTabBar .gwt-TabBarFirst {
  width: 5px;  
}
.gwt-DecoratedTabBar .gwt-TabBarRest {
}
.gwt-DecoratedTabBar .gwt-TabBarItem {
  border-collapse: collapse;
  margin-left: 6px;
}
.gwt-DecoratedTabBar .tabTopCenter {
  padding: 0px;
  background: #d0e4f6;
}
.gwt-DecoratedTabBar .tabTopLeft,
.gwt-DecoratedTabBar .tabTopRight {
  padding: 0px;
  zoom: 1;
}
.gwt-DecoratedTabBar .tabTopLeftInner,
.gwt-DecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
}
.gwt-DecoratedTabBar .tabTopLeft {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat 0px -55px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat 0px -55px;
}
.gwt-DecoratedTabBar .tabTopRight {
  background: url(../tagxlate/gwt/standard/images/corner.png) no-repeat -6px -55px;
  -background: url(../tagxlate/gwt/standard/images/corner_ie6.png) no-repeat -6px -55px;
}
* html .gwt-DecoratedTabBar .tabTopLeftInner,
* html .gwt-DecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
  overflow: hidden;
}
.gwt-DecoratedTabBar .tabMiddleLeft,
.gwt-DecoratedTabBar .tabMiddleRight {
  width: 6px;
  padding: 0px;
  background: #d0e4f6;
}
.gwt-DecoratedTabBar .tabMiddleLeftInner,
.gwt-DecoratedTabBar .tabMiddleRightInner {
  width: 1px;
  height: 1px;
}
.gwt-DecoratedTabBar .tabMiddleCenter {
  padding: 0px 4px 2px 4px;
  cursor: pointer;
  cursor: hand;
  color: black;
  font-weight: bold;
  text-align: center;
  background: #d0e4f6;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopCenter {
  background: #92c1f0;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopLeft {
  background-position: 0px -61px;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopRight {
  background-position: -6px -61px;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleLeft,
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleRight {
  background: #92c1f0;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleCenter {
  cursor: default;
  background: #92c1f0;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-disabled .tabMiddleCenter {
  cursor: default;
  color: #999999;
}

.gwt-TextArea {
  padding: 2px;
}
.gwt-TextArea-readonly {
  color: #888;
}

.gwt-TextBox {
  padding: 2px;
}
.gwt-TextBox-readonly {
  color: #888;
}

.tagurifield-disabled {
  cursor: default;
  color: #808080;
   width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}

.gwt-ToggleButton-up,
.gwt-ToggleButton-up-hovering,
.gwt-ToggleButton-up-disabled,
.gwt-ToggleButton-down,
.gwt-ToggleButton-down-hovering,
.gwt-ToggleButton-down-disabled {
  margin: 0;
  text-decoration: none;
  background: url("../tagxlate/gwt/standard/images/hborder.png") repeat-x 0px -27px;
}
.gwt-ToggleButton-up,
.gwt-ToggleButton-up-hovering,
.gwt-ToggleButton-up-disabled {
  padding: 3px 5px 3px 5px;
}
.gwt-ToggleButton-up {
  border: 1px outset #ccc;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-up-hovering {
  border: 1px outset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-up-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: .5;
  zoom: 1;
  filter: alpha(opacity=40);
}
.gwt-ToggleButton-down,
.gwt-ToggleButton-down-hovering,
.gwt-ToggleButton-down-disabled {
  padding: 4px 4px 2px 6px;
}
.gwt-ToggleButton-down {
  background-position: 0 -513px;
  border: 1px inset #ccc;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-down-hovering {
  background-position: 0 -513px;
  border: 1px inset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-down-disabled {
  background-position: 0 -513px;
  border: 1px inset #ccc;
  cursor: default;
  opacity: .5;
  zoom: 1;
  filter: alpha(opacity=40);
}

.gwt-Tree .gwt-TreeItem {
  padding: 1px 0px;
  margin: 0px;
  white-space: nowrap;
  cursor: hand;
  cursor: pointer;
}
.gwt-Tree .gwt-TreeItem-selected {
  background: #93c2f1 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -1463px;
}
.gwt-TreeItem .gwt-RadioButton input,
.gwt-TreeItem .gwt-CheckBox input {
  margin-left: 0px;
}
* html .gwt-TreeItem .gwt-RadioButton input,
* html .gwt-TreeItem .gwt-CheckBox input {
  margin-left: -4px;
}

.gwt-DateBox input {
  width: 8em;
}
.dateBoxFormatError {
  background: #ffcccc;
}
.dateBoxPopup {
}

.gwt-DatePicker {
  border: 1px solid #A2BBDD;
  cursor: default;
}
.gwt-DatePicker td,
.datePickerMonthSelector td:focus {
  outline: none
}
.datePickerDays {
  width: 100%;
  background: white;
}
.datePickerDay,
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  font-size: 75%;
  text-align: center;
  padding: 4px;
  outline: none;
}
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  background: #C3D9FF;
  padding: 0px 4px 2px;
  cursor: default;
}
.datePickerDay {
  padding: 4px;
  cursor: hand;
  cursor: pointer;
}
.datePickerDayIsToday {
  border: 1px solid black;
  padding: 3px;
}
.datePickerDayIsWeekend {
  background: #EEEEEE;
}
.datePickerDayIsFiller {
  color: #888888;
}
.datePickerDayIsValue {
  background: #aaccee;
}
.datePickerDayIsDisabled {
  color: #AAAAAA;
  font-style: italic;
}
.datePickerDayIsHighlighted {
  background: #F0E68C;
}
.datePickerDayIsValueAndHighlighted {
  background: #bbddd9;
}
.datePickerMonthSelector {
  background: #C3D9FF;
  width: 100%;
}
td.datePickerMonth {
  text-align: center;
  vertical-align: center;
  white-space: nowrap;
  font-size: 70%;
  font-weight: bold;
  color: blue;
}
.datePickerPreviousButton,
.datePickerNextButton {
  font-size: 120%;
  line-height: 1em;
  color: blue;
  cursor: hand;
  cursor: pointer;
  padding: 0px 4px;
}

.gwt-StackLayoutPanel {
  border-bottom: 1px solid #bbbbbb;
}
.gwt-StackLayoutPanel .gwt-StackLayoutPanelHeader {
  cursor: pointer;
  cursor: hand;
  font-weight: bold;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: #d3def6 url(../tagxlate/gwt/standard/images/hborder.png) repeat-x 0px -989px;
}
.gwt-StackLayoutPanel .gwt-StackLayoutPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: white;
  padding: 2px 2px 10px 5px;
}

.gwt-TabLayoutPanel {
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelTabs {
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelContent {
  border-color: #92c1f0;
  border-style: solid;
  border-width: 3px 2px 2px;
  overflow: hidden;
  padding: 6px;
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab {
  margin-left: 6px;
  padding: 3px 6px 3px 6px;
  cursor: pointer;
  cursor: hand;
  color: black;
  font-weight: bold;
  text-align: center;
  background: #d0e4f6;
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab-selected {
  cursor: default;
  background: #92c1f0;
}

.gwt-SplitLayoutPanel-HDragger {
  background: #d0e4f6 url(../tagxlate/gwt/standard/images/splitPanelThumb.png) center center no-repeat;
  cursor: col-resize;
}

.gwt-SplitLayoutPanel-VDragger {
  background: #d0e4f6 url(../tagxlate/gwt/standard/images/splitPanelThumb.png) center center no-repeat;
  cursor: row-resize;
}
